/*
Theme Name:     Velocity
Theme URI:
Description:    Velocity Child theme
Author:         damojo
Author URI:
Template:       velocity
Version:        1
*/

@import url("../velocity/style.css");

/* Orases added Demo Request */
.demorequest {
	position: absolute;
	z-index: 102;
	width: 163px;
	height: 35px;
	padding: 15px 0px;
	color: #22b24c;
	display: block;
	text-align: center;
	font-weight: normal;
	font-family: Oswald;
	font-size: 22px;
	cursor: pointer;
}

.demorequest.desktop {
	top: 0px;
	right: -200px;
}
.demorequest.mobile {
	display: none;
}

.stucked .demorequest {
	height: 25px;
	padding: 12px 0px;
}

.demorequest:hover {
	background: #22b24c;
	color: #fff;
}

.mainmenu {
	left: -150px;
}

.demorequest-form {
	background: #fff;
	padding: 20px 35px;
	margin-top: 50px;
	position: absolute;
	z-index: 10000;
	top: 0;
	right: 0px;
	/*width: 30%;*/
	/*height: 100%;*/
	display: none;
	/*overflow: scroll;*/
	z-index: 9999;
	border: 5px solid #22b24c;
	/*border-right: none;*/
}
.demorequest-form label span {
	color: #22b24c;
	font-weight: bold;
	font-size: 16px;
}
.demorequest-form label span.wpcf7-list-item-label {
	color: #222;
	font-weight: normal;
}
.demorequest-form input[type="checkbox"] {
	margin: 0px !important;
}

.drf-intro {
	font-weight: normal;
	font-size: 24px;
	font-family: Oswald;
	padding: 20px 0px 30px;
}
.drf-form {
	margin-bottom: 10px;
}
.drf-form .sign-me-up {
	font-weight: bold;
	font-style: italic;
	padding: 0px !important;
	margin-bottom: 20px !important;
	margin-left: -1em;
	display: block;
}
.drf-form-close {
	position: absolute;
	top: 10px;
	left: 20px;
	cursor: pointer;
}
.drf-form-close:hover {
	background-color: #22b24c;
	color: #fff;
}

.drf-form input[type="submit"] {
	color: #fff;
	font-weight: normal;
	font-family: 'lato', Arial;
	border: 1px solid #22b24c;
	background-color: #22b24c;
	padding: 10px 20px;
	border-radius: 5px;
}


.demorequest-form .drf-form input[type="text"],
.demorequest-form .drf-form input[type="password"],
.demorequest-form .drf-form input[type="datetime"],
.demorequest-form .drf-form input[type="datetime-local"],
.demorequest-form .drf-form input[type="date"],
.demorequest-form .drf-form input[type="month"],
.demorequest-form .drf-form input[type="time"],
.demorequest-form .drf-form input[type="week"],
.demorequest-form .drf-form input[type="number"],
.demorequest-form .drf-form input[type="email"],
.demorequest-form .drf-form input[type="url"],
.demorequest-form .drf-form input[type="search"],
.demorequest-form .drf-form input[type="tel"],
.demorequest-form .drf-form input[type="color"]
 {
	height: 30px !important;
	padding: 5px 15px !important;
}


.demorequest-form .drf-form select,
.demorequest-form .drf-form textarea {
	height: 40px !important;
	padding: 5px 15px !important;
}


/* AW added privacy page styling */
.privacy-rights {
	margin: 20px auto;
	padding: 0;
	list-style: none;
	max-width: 800px;
}

.privacy-rights ul {
	list-style: square;
}

.privacy-rights > li {
	border: solid 1px #444;
}

.privacy-rights div {
	padding: 10px 20px 25px;
}

.privacy-rights div > p {
	margin: 10px 0;
}

.privacy-rights ul li {
	margin-left: 5px;
}

.privacy-rights > li > h3 {
	font-size: 18px !important;
	line-height: 22px !important;
	display: block;
	text-align: center;
	background-color: #22b24c;
	color: #fff;
	padding: 5px;
	margin: 0;
	/* border-bottom: solid 1px #444; */
}

.privacy-rights > li:not(:last-child) {
	border-bottom: none;
}

/* AW added responsive fixes */

.homesliderwrapper .slider-heading.hero-caption h1,
.homesliderwrapper .slider-heading.hero-caption h2,
.homesliderwrapper .slider-heading.hero-caption h3 {
    line-height: 1.0 !important;
}

.homesliderwrapper rs-sbg-px {
	background-color: #444 !important;
}

.product-sub-bar-wrapper {
	display: inline-block;
	width: 100%;
}

@media only screen and (max-width: 1200px) {
	.navigation ul li.menu-item a.menu-link {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
}

.demorequest.desktop {
    right: -175px;
}


/* AW added sidebar subscribe button */

.sidebar #custom_html-2 {
	/*display: none;*/
}

.sidebar #custom_html-2 a.btn {
	float: left;
	width: 160px;
	padding: 10px !important;
}


/* AW modified FlexFocus box on homepage */

.flexfocus-homepage .flexfocus-content {
	padding: 25px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
}

@media (max-width: 979px){
	.flexfocus-homepage .flexfocus-content {
		min-height: 400px;
	}
}

@media (min-width: 980px) and (max-width: 991px ){
	.flexfocus-homepage .flexfocus-content {
		min-height: 500px;
	}
}

@media (min-width: 992px){
	.flexfocus-homepage .flexfocus-content {
		min-height: 250px;
	}
}

.flexfocus-homepage .text_content {
	padding: 20px;
	overflow: auto;
	margin-bottom: 20px;
}

.flexfocus-homepage .text_content h5 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
}

.flexfocus-homepage .text_content p {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}

.flexfocus-button {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
}

.flexfocus-homepage a {
	border: 2px solid;
	padding: 10px 20px;
	border-radius: 5px !important;
}



.page .wpb_wrapper .product h3 {
	padding-top:20px;
	font-weight:400 !important;
	font-size:26px !important;
	margin-bottom:15px;
	color:#575757;
}

.page .home-titles-product {
	margin-bottom: 0;
}

/*
@media (max-width: 979px) and (min-width: 768px) {
	.demorequest.desktop {
		top: 7px;
		right: -175px;
		height: 25px;
		padding: 15px 0px;
	}

	.demorequest-form {
		padding: 20px 75px 0px 75px;
		margin-top: 125px;
		width: 50%;
	}
}
@media (max-width: 767px) and (min-width: 651px){
	.demorequest.desktop {
		top: -64px;
		right: -100px;
		height: 25px;
		padding: 20px 0px;
	}

	.demorequest-form {
		padding: 20px 75px 0px 75px;
		margin-top: 65px;
		width: 70%;
	}
	.drf-intro {
		font-size: 18px;
		padding: 20px 0px 30px;
		line-height: 20px;
	}
}
@media (max-width: 650px) {
	.demorequest.desktop {
		display: none;
	}
	.demorequest.mobile {
		display: block;
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
		width: 100%;
	}
	.demorequest-form {
		width: 60%;
	}

}
*/


/* contact page buttons */
.contact-btn-grp-right {
	width: 130px;
}

/* end of Demo Request styles */

/*!
 * font-awesome-animation - v0.0.6
 * https://github.com/l-lin/font-awesome-animation
 * License: MIT
 */

@-webkit-keyframes wrench{0%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg)}8%{-webkit-transform:rotate(12deg);transform:rotate(12deg)}10%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}18%,20%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}28%,30%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}38%,40%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}48%,50%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}58%,60%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}68%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}75%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes wrench{0%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg)}8%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg)}10%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}18%,20%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}28%,30%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}38%,40%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}48%,50%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}58%,60%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}68%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}75%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}.faa-parent.animated-hover:hover>.faa-wrench,.faa-wrench.animated,.faa-wrench.animated-hover:hover{-webkit-animation:wrench 2.5s ease infinite;animation:wrench 2.5s ease infinite;transform-origin-x:90%;transform-origin-y:35%;transform-origin-z:initial}@-webkit-keyframes ring{0%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);transform:rotate(12deg)}20%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes ring{0%{-webkit-transform:rotate(-15deg);-ms-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);-ms-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);-ms-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg)}20%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}.faa-parent.animated-hover:hover>.faa-ring,.faa-ring.animated,.faa-ring.animated-hover:hover{-webkit-animation:ring 2s ease infinite;animation:ring 2s ease infinite;transform-origin-x:50%;transform-origin-y:0;transform-origin-z:initial}@-webkit-keyframes vertical{0%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}4%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}8%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}12%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}16%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}20%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}22%{-webkit-transform:translate(0,0);transform:translate(0,0)}}@keyframes vertical{0%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}4%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}8%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}12%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}16%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}20%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}22%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}}.faa-parent.animated-hover:hover>.faa-vertical,.faa-vertical.animated,.faa-vertical.animated-hover:hover{-webkit-animation:vertical 2s ease infinite;animation:vertical 2s ease infinite}@-webkit-keyframes horizontal{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}6%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}12%{-webkit-transform:translate(0,0);transform:translate(0,0)}18%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}24%{-webkit-transform:translate(0,0);transform:translate(0,0)}30%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}36%{-webkit-transform:translate(0,0);transform:translate(0,0)}}@keyframes horizontal{0%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}6%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}12%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}18%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}24%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}30%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}36%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}}.faa-horizontal.animated,.faa-horizontal.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-horizontal{-webkit-animation:horizontal 2s ease infinite;animation:horizontal 2s ease infinite}@-webkit-keyframes flash{0%,100%,50%{opacity:1}25%,75%{opacity:0}}@keyframes flash{0%,100%,50%{opacity:1}25%,75%{opacity:0}}.faa-flash.animated,.faa-flash.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-flash{-webkit-animation:flash 2s ease infinite;animation:flash 2s ease infinite}@-webkit-keyframes bounce{0%,10%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}40%,60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}}@keyframes bounce{0%,10%,20%,50%,80%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}40%,60%{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px)}}.faa-bounce.animated,.faa-bounce.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-bounce{-webkit-animation:bounce 2s ease infinite;animation:bounce 2s ease infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);-ms-transform:rotate(359deg);transform:rotate(359deg)}}.faa-parent.animated-hover:hover>.faa-spin,.faa-spin.animated,.faa-spin.animated-hover:hover{-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}@-webkit-keyframes float{0%{-webkit-transform:translateY(0);transform:translateY(0)}50%{-webkit-transform:translateY(-6px);transform:translateY(-6px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes float{0%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}50%{-webkit-transform:translateY(-6px);-ms-transform:translateY(-6px);transform:translateY(-6px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.faa-float.animated,.faa-float.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-float{-webkit-animation:float 2s linear infinite;animation:float 2s linear infinite}@-webkit-keyframes pulse{0%{-webkit-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);transform:scale(1.1)}}@keyframes pulse{0%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}}.faa-parent.animated-hover:hover>.faa-pulse,.faa-pulse.animated,.faa-pulse.animated-hover:hover{-webkit-animation:pulse 2s linear infinite;animation:pulse 2s linear infinite}.faa-parent.animated-hover:hover>.faa-shake,.faa-shake.animated,.faa-shake.animated-hover:hover{-webkit-animation:wrench 2.5s ease infinite;animation:wrench 2.5s ease infinite}@-webkit-keyframes tada{0%{-webkit-transform:scale(1);transform:scale(1)}10%,20%{-webkit-transform:scale(.9) rotate(-8deg);transform:scale(.9) rotate(-8deg)}30%,50%,70%{-webkit-transform:scale(1.3) rotate(8deg);transform:scale(1.3) rotate(8deg)}40%,60%{-webkit-transform:scale(1.3) rotate(-8deg);transform:scale(1.3) rotate(-8deg)}80%{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}}@keyframes tada{0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}10%,20%{-webkit-transform:scale(.9) rotate(-8deg);-ms-transform:scale(.9) rotate(-8deg);transform:scale(.9) rotate(-8deg)}30%,50%,70%{-webkit-transform:scale(1.3) rotate(8deg);-ms-transform:scale(1.3) rotate(8deg);transform:scale(1.3) rotate(8deg)}40%,60%{-webkit-transform:scale(1.3) rotate(-8deg);-ms-transform:scale(1.3) rotate(-8deg);transform:scale(1.3) rotate(-8deg)}80%{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}}.faa-parent.animated-hover:hover>.faa-tada,.faa-tada.animated,.faa-tada.animated-hover:hover{-webkit-animation:tada 2s linear infinite;animation:tada 2s linear infinite}@-webkit-keyframes passing{0%{-webkit-transform:translateX(-50%);transform:translateX(-50%);opacity:0}50%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0}}@keyframes passing{0%{-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);opacity:0}50%{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%);opacity:0}}.faa-parent.animated-hover:hover>.faa-passing,.faa-passing.animated,.faa-passing.animated-hover:hover{-webkit-animation:passing 3s linear infinite;animation:passing 3s linear infinite}@-webkit-keyframes burst{0%{opacity:.6}50%{-webkit-transform:scale(1.8);transform:scale(1.8);opacity:0}100%{opacity:0}}@keyframes burst{0%{opacity:.6}50%{-webkit-transform:scale(1.8);-ms-transform:scale(1.8);transform:scale(1.8);opacity:0}100%{opacity:0}}.faa-burst.animated,.faa-burst.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-burst{-webkit-animation:burst 3s infinite linear;animation:burst 3s infinite linear}



.homesliderwrapper {marign-top:58px !important;}
.serviceicon.withimg img { width: 100px; height: 100px; }

.hp-slide-buttons { margin-bottom: 10px !important;}

.navigation ul li.menu-item a.menu-link {font-size:16px;font-family: 'lato' !important ;font-weight:400 !important;}

.buy-sell-container{position:absolute;top:20px;right:40px;font-size:16px;}
.buy-sell-container2{font-size:16px; text-align: center}

.buy-side{ display:inline; }
.buy-side a {padding: 7px 15px; color:#4593b3; }
.buy-side a:hover {padding: 7px 15px;background-color:#4593b3; color: #fff;}
.buy-side2 {display:inline;}
.buy-side2 a {color:#FFF; border-radius:5px; padding:10px 20px; background: #4593b3;} /*  */
.buy-side2 a:hover {color:#004866;border-radius:5px;padding:10px 20px;border:1px solid #999; background: #fff;}
/*
.buy-side-hp {display:inline;}
.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 18px; font-family: 'oswald';}
*/ /* background-color: rgba(255, 255, 255, 0.7); background: #4593b3; */
.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}


.buy { color:#4593b3;}
.sell { color:#c36527;}


.sell-side {display:inline; padding: 7px 15px;}
.sell-side a:hover {background-color:#c36527;}
.sell-side a {padding: 7px 15px; color:#FF8800;}
.sell-side2 {display:inline; padding-left:15px;}
.sell-side2 a {color:#FFF;border-radius:5px;padding:10px 20px; background: #c36527;} /*   */
.sell-side2 a:hover {color:#c36527;border-radius:5px;padding:10px 20px;border:1px solid #FFF; background: #fff}
.sell-side-hp {display:inline; padding-left:15px;}
.sell-side-hp a {color:#fff;border-radius:5px;padding:5px 20px; border: 2px solid #fff !important; font-size: 18px; font-family: 'oswald'; } /* background-color: rgba(255, 255, 255, 0.7); background: #c36527  */
.sell-side-hp a:hover {color:#c36527;border-radius:5px;padding:5px 20px;border:1px solid #FFF; background: #fff}

.slider-heading-home {text-align:left;}
.slider-heading{text-align:center;}
.slider-heading h1 {color:#FFF;font-family:'Oswald',san serif;font-weight:700;letter-spacing:1px !important; }
.slider-heading-home h1 {color:#FFF;font-family:'Oswald',san serif;font-weight:700;letter-spacing:1px !important;text-align: center;margin-bottom: 0px !important;}
/* .slider-heading h2 {color:#FFF;text-align: center; font-family:'Oswald',san serif; color:#FFF;font-size:36px !important;line-height:38px;} */
.slider-heading h3 {color:#FFF;text-align: center;font-family:'Oswald',san serif;}
.slider-heading h5 {color:#FFF;}

.slider-city h3 {color:#FFF;text-align: center; margin-bottom: 0px !important; font-family: 'oswald', sans-serif;}

.home-titles {margin-bottom: 10px !important;}
/* .home-titles h4 {color:#666; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;} */ /* letter-spacing:1px !important; color:#3fbf62; */
.home-prod h4{font-family:'Lato',san serif;font-weight:700;color:#fff;color:rgba(255,255,255,1);letter-spacing:1px !important;font-size:30px !important;}

.home-titles-product h4 {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}

.highlights h4 { font-size: 24px !important; line-height: 26px !important; font-family: 'oswald', Arial !important; font-weight: 400 !important; color: #666; }
.highlights p { font-size: 18px !important; font-family: 'lato', Arial !important; font-weight: 100; line-height:27px; }
/* .highlights li { font-size: 18px !important; font-family: 'lato', Arial !important; font-weight: 100; margin: 7px 0px; line-height:27px; } */

.blogPost h4 { font-size: 24px !important; line-height: 26px !important; font-family: 'oswald', Arial !important; font-weight: 400 !important; color: #666; }
.blogPost p { font-size: 18px !important; font-family: 'lato', Arial !important; font-weight: 100; line-height:27px; }

.edgeBlog h4 { font-size: 24px !important; line-height: 26px !important; font-family: 'oswald', Arial !important; font-weight: 400 !important; color: #3fbf62; }

.highlights-center h4 { font-size: 24px !important; line-height: 26px !important; font-family: 'oswald', Arial !important; font-weight: 400 !important; color: #666; text-align: center;}
.highlights-center p { font-size: 18px !important; font-family: 'lato', Arial !important; font-weight: 100; line-height:27px; }
.highlights-center li { font-size: 18px !important; font-family: 'lato', Arial !important; font-weight: 100; margin: 7px 0px; line-height:27px; }

.catProd-title {color:#666; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;}
.catProd-title-buy a {color:#666; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;}
.catProd-title-sell a {color:#666; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;}

.catProd-title-buy a:hover {color:#4593b3; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;}
.catProd-title-sell a:hover {color:#c36527; font-family:'Oswald',san serif;font-weight:300;font-size:36px !important;}

.prod-features h3 { font-size: 32px; color: #3fbf62 !important; text-align: left; font-family: 'oswald', Arial; font-weight: 300; font-style: normal; }

.about h2{ color: #3fbf62 !important; text-align: left; font-family: 'oswald', Arial; font-weight: 300 !important; font-style: normal; font-size: 36px !important; }

.contact h2{ color: #3fbf62 !important; text-align: left; font-family: 'oswald', Arial; font-weight: 300 !important; font-style: normal; font-size: 36px !important; }
.contact-titles h4{ color: #3fbf62 !important; text-align: left; font-family: 'oswald', Arial; font-weight: 300 !important; font-style: normal; font-size: 36px !important; }

.contact_area { margin-bottom: 15px !important; }


.wpb_wrapper h3 {font-size:16px !important;line-height:24px !important;font-family:'lato', Arial !important;font-weight:400 !important;}
.ft-btn {color:#3fbf62;border-radius:1px;padding:5px 20px;border:1px solid #3fbf62;float:right;} 

.ft-products h4 {font-size:16px !important;line-height:24px !important;font-family:'lato', Arial !important;font-weight:400 !important;color:#3fbf62;}
.product-titles h4 {font-family:'Lato',san serif;font-weight:700;color:#111;letter-spacing:1px !important;font-size:16px !important;}
.vc_separator {margin-bottom:5px;}

/* #menu-item-392 .menu-link{color:#4793b3 !important;} */
#menu-item-392 .sub-menu .menu-link{color:#7B7B7B !important;}
/* #menu-item-394 .menu-link{color:#c36527 !important;} *//* #FF8800 */
#menu-item-394 .sub-menu .menu-link{color:#7B7B7B !important;}

.navigation #menu-item-392  ul.sub-menu {border-top:2px solid #4793b3 !important;}
.navigation #menu-item-394  ul.sub-menu {border-top:2px solid #c36527 !important;}

/* .single-post {margin-top:60px;} */
.single-post .pagetitle h1{white-space:inherit !important;}

.footer .widget_nav_menu ul li a {border-bottom: 1px solid #3a3a3a; box-shadow: 0px 1px #5c5c5c; color:#ddd; font-size:14px;} /* color:#7b7b7b */

#intl-career li {padding:15px;}
.intl-career a {border: 1px solid; padding:5px 10px;margin-top:30px;float:right;font-weight:100;}
.intl-career .wpb_wrapper h2 a {color: #575757; font-weight: 400; padding: 0px; border:0px !important;float:inherit !important;}
.intl-career .wpb_wrapper h2 {font-family:'lato';font-weight:100;font-size:22px !important;line-height:20px !important; margin-bottom:12px !important;}

body {   font-size: 16px !important; font-family: 'lato', Arial !important; font-weight: 300; line-height:27px;}
li {line-height: 24px;}

.lightpagetitle .pagetitlewrap .pagetitle h1 {font-family: 'Oswald';font-weight: 300;color: #fff;font-size: 32px; padding-top:4px;max-width:85%;}
.single-post .bgwithparallax_overlay {background-color:#7f7f7f !important;}
.archive .bgwithparallax_overlay {background-color:#7f7f7f !important; height: 90px !important;}
section.pagetitlewrap { height: 90px; }
.lightpagetitle .pagetitlewrap .breadcrumbwrap a {font-family:'lato';color:#FFF;font-size:12px;}
.lightpagetitle .pagetitlewrap .breadcrumbwrap {font-family:'lato';color:#FFF;font-size:12px;}
.sidebar {margin-top:0px;}
/* .blogpost.smallmedia .postmedia {width:150px;} */
.lightpagetitle .pagetitlewrap .breadcrumbwrap {max-width:40%;}

/* .blogpost .readmore a {border: 1px solid #3fbf62 !important; margin-top: 30px; float: right; font-weight: 100; border-radius: 0px; color: #3fbf62 !important; background: none;} */
.btn-primary:hover {background: none !important;} 

.sidebar { background-color: #fafafa;}
.sidebar .widget {padding: 20px; margin-bottom:10px;}
.sidebar .widget_posts {width:85%;}

.widget_categories ul li {width:85%;}

.prettyMapList .corePrettyStyle {background-color:#3fbf62 !important;}
.prettyMapList .corePrettyStyle:hover {background-color:#359E52 !important;}

.footer input[type="text"] 		{background-color:#323232 !important;border:1px solid #2c2c2c !important;border-radius:1px !important; color:#ddd !important;}
.footer input[type="email"] 	{background-color:#323232 !important;border:1px solid #2c2c2c !important;border-radius:1px !important; color:#ddd !important;}
.footer input[type="tel"] 		{background-color:#323232 !important;border:1px solid #2c2c2c !important;border-radius:1px !important; color:#ddd !important;}
.footer textarea 				{background-color:#323232 !important;border:1px solid #2c2c2c !important;border-radius:1px !important; color:#ddd !important}
.footer input[type="submit"] 	{width:100%; background-color:#3fbf62 !important;border:1px solid #2c2c2c !important;border-radius:5px !important;color:#f9f9f9;padding:10px;}

/* .teaser_grid_container .post-thumb{float:left;margin-right:15px;padding:inherit;} */
.post-thumb {  padding-left: 0px !important;}
.post-thumb img {  border-radius:10px !important;}

.wpb_single_image img {padding:4px;}/*{border-radius:5px;padding:4px;border:1px solid #f1f1f1;}*/

.author-name h5 {font-size: 18px !important; line-height: 20px !important; margin-top: 0px !important; font-family: 'lato'; font-weight: 700; color: #3fbf62;margin-bottom:5px !important;padding-top:20px;}
.author-position h5 {line-height: 20px !important; margin-top: 0px !important; font-family: 'lato'; font-weight: 700; color:#111;font-size: 14px !important}

/* .teaser_grid_container .excerpt {margin:75px 0px 50px;} */
.teaser_grid_container h3 {margin:0px !important;}
.teaser_grid_container hr {margin: 10px 0px !important;}
.teaser_grid_container .post-thumb a {border:none;padding:10px 20px 5px 2px}
.teaser_grid_container a {border:1px solid #3fbf62;padding:10px 20px;}

.event-excerpt .teaser_grid_container .post-thumb img {width:50px;height:50px;border-radius:100px;padding:4px;border:1px solid #f1f1f1;}
.event-excerpt .teaser_grid_container .post-title a{border:none;font-size:14px;padding:10px 0px;}
.event-excerpt .wpb_wrapper h2 {line-height:16px !important;padding-top:10px;}
.event-excerpt .teaser_grid_container .post-thumb {margin-right:0px;}
.event-excerpt .wpb_thumbnails {height:50px !important;}

.event-date h5 {font-size: 14px !important; line-height: 16px !important; margin-top: 0px !important; font-family: 'lato'; font-weight: 700; color: #3fbf62;margin-bottom:5px !important;padding-top:14px;}
.event-location h5 {line-height: 16px !important; margin-top: 0px !important; font-family: 'lato'; font-weight: 700; color:#111;font-size: 14px !important;}

.news-excerpt .teaser_grid_container .post-thumb img {width:50px;height:50px;border-radius:100px;padding:4px;border:1px solid #f1f1f1;}
.news-excerpt .teaser_grid_container .post-title a{border:none;font-size:14px;padding:10px 0px;}
.news-excerpt .wpb_wrapper h2 {line-height:16px !important;padding-top:10px;}
.news-excerpt .teaser_grid_container .post-thumb {margin-right:0px;}
.news-excerpt .wpb_thumbnails {height:100px !important;}
.news-excerpt .teaser_grid_container a {/* float:right; */border:1px solid #3fbf62;padding:10px 20px;}
.news-excerpt .teaser_grid_container .post-thumb a {border:none;padding:10px 20px 5px 2px}
.news-excerpt .wpb_thumbnails {height:300px !important;}

.wpcf7-form p {margin-bottom:1px;}
.wpcf7-textarea {height:71px !important;}

.buy-sell-container-home{width:100%;text-align:center;font-size:16px;}
.buy-side-home{display:inline;padding: 10px 0px;}
.buy-side-home a {padding: 10px 15px;color:#4793b3;border:1px solid #4793b3}
.buy-side-home a:hover {padding: 10px 15px;background-color:#004866;}
.sell-side-home {display:inline; padding: 10px 0px;}
.sell-side-home a:hover {background-color:#674d1f;}
.sell-side-home a {padding: 10px 15px;color:#A88101;border:1px solid;#A88101; }

.category-7 .blogpost .postmedia img {width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; } /* width:92%;padding:4px; border:1px solid #f1f1f1; */

.prettyMapList .prettyFileBar .prettyMapListSearch input, .prettyMapList .prettyFileBar .prettySearchValue {display:none !important;}
.footer .footertitle h4 {font-family:'lato' !important;font-size:18px !important;font-weight:600 !important;}
.navigation ul ul.sub-menu li.menu-item a.menu-link {font-size:14px !important;}



.wpcf7 label.aw-reformatted {
	margin-bottom: 0px;
}

.wpcf7 span.aw-reformatted {
	margin-bottom: 10px;
	display: block;
}


/* ADDED BY Stuart	 */

#mega-menu-wrap-homepage-18 #mega-menu-homepage-18 > li.mega-menu-megamenu.mega-menu-item {
	margin-left: 20px;
	margin-right: 20px;
	position: static;
	
}

.mm-buy-link {
	color: #004866 !important;
	font-weight: bold;
	font-size: 16px;
	margin-right: 20px !important;
}

.mm-sell-link {
	color: #c36527 !important;
	font-weight: bold;	
	font-size: 16px;
	margin-right: 20px !important;
}

.mm-header {
	font-family: "Oswald", arial, sans-serif;
	margin-bottom: 0px !important;
}

#mega-menu-wrap-homepage-18 #mega-menu-homepage-18 > li.mega-menu-megamenu > ul.mega-sub-menu {
	border-left: 1px solid #999 !important;
	border-right: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	
}

#mega-menu-wrap-homepage-18 #mega-menu-homepage-18 > li.mega-menu-item > a {
	font-family: "Oswald", arial, sans-serif;
	
}


/*
.hero-caption {
   background-color: rgba(0, 0, 0, 0.4);
    padding: 15px !important;
    max-width: 65% !important;
    margin: 0 auto !important;
}
*/

.hero-caption-hp {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 15px !important;
    max-width: 100% !important;
    margin: 0 auto !important;
}

.hero-caption H3 { color: #fff; text-align: center;)
.hero-caption-hp H3 { color: #fff; text-align: center;)

.hp-blogtitle a {
	border: 0px;
	padding: 0px !important;
	color:#777;	
	line-height: 28px !important;
}

.news-excerpt .wpb_wrapper h2{}

.hp-contentbox ul {margin: 0 10px 10px 20px !important; }

.hp-blogImage { width: 20%; float:left; margin-right: 20px;}

.excerpt {
float: left;
width: 80%;
}

.home-titles-product h4:sup {
	top: -0.9em !important;
	font-size: 50% !important;
	
}

.tp-rightarrow {
display: none !important;
}

.tp-leftarrow {
display: none !important;
}

.tparrows {
display: none !important;
}


.service a:hover {color: #3fbf62 !important;}


.responsive-menu  {
	text-transform: uppercase !important;
	
}

.edgePost {margin-left: 0px !important;}

.footnote {   font-size: 14px !important; line-height: 18px; }
.green {color: #3fbf62 !important;}

.hp_read_more {
  border: 1px solid #3fbf62;
  padding: 10px 20px;
  background-color: #22b24c !important;
  border-radius: 5px !important;
  color: #fff !important;
}

.home-titles { padding-left: 0px; }


.highlightbox p {
    font-size: 14px !important;
    font-family: 'lato', Arial !important;
    font-weight: 400;
    line-height: 24px;
    color: #666;
	
}

.tp-mask-wrap {width: 100% !important;}
	
	.tp-parallax-wrap {width: 100% !important;}

/* CUSTOM RESPONSIVE STYLES */
/* ------------------------------------ */
	
/* WIDE DESKTOP */
@media only screen and (min-width: 1200px) {

.emp-spacer {
	height: 60px !important;
	
}

.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 18px; font-family: 'oswald';} 
.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}

.postTitle {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}

.hp-dual-btn { display: none;}



}




/* REGULAR DESKTOP */
@media only screen and (min-width: 980px) and (max-width: 1199px) {
	
	.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 18px; font-family: 'oswald';} 
	.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}
	
	.hp-dual-btn { display: none;}

}



/* SMALL DESKTOP */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	
	.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 18px; font-family: 'oswald';} 
	.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}
	
	.postTitle {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}
	
	.hp-dual-btn { display: none;}
	
}




/* ALL MOBILE SIZES */
@media only screen and (min-width: 0px) and (max-width: 767px) {
	
	
  .buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 12px; font-family: 'oswald';} 
  .buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}
  
  .postTitle {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}
  
  .hp-mdual-btn { display: none;}
	
}


/* MOBILE LANDSCAPE TO TABLET PORTRAIT */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 12px; font-family: 'oswald';} 
	.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}
	
	
	.postTitle {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}
	
	.hp-mdual-btn { display: none;}
}



/* MOBILE PORTRAIT TO MOBILE LANDSCAPE */
@media only screen and (min-width: 0px) and (max-width: 479px) {
	
	.emp-spacer {
		height: 0px  !important;
	
		}
	.hero-caption {
	   /*  background-color: rgba(0, 0, 0, 0.4); */
	    padding: 15px !important;
	    max-width: 85% !important;
	    margin: 0 auto !important;
	}
	.hero-caption H3 { font-size:14px !important; color: #fff; text-align: center;)
	
	
	.buy-side-hp a {color:#fff; border-radius:5px; padding:5px 20px; border: 2px solid #fff !important; font-size: 12px; font-family: 'oswald';} 
	.buy-side-hp a:hover {color:#004866;border-radius:5px;padding:5px 20px;border:1px solid #999; background: #fff;}

	.postTitle {font-size: 40px !important; color: #3fbf62; font-family: 'Oswald'; font-weight: 400;}
	
	.hp-mdual-btn { display: none;}
	
}
	

